---
title: Risotto
date: 2021-01-26T23:15:35+01:00
veganness: vegan
quality: true
photo: risotto
portions:
  qt: 4
ingredients:
  - qt: 320g
    article: de
    name: riz à risotto
  - qt: 1L
    article: de
    name: bouillon (de légumes ou autre)
  - qt: 10cL
    article: de
    name: vin blanc
  - qt: 3
    name: gousses d'ail
  - qt: 1
    name: oignon
  - name: "légumes, champignons, …"
---

*Attention ! J'ai longtemps cru que riz rond et riz à risotto étaient close
enough. Pas du tout. Le risotto, ça ne marche pas du tout bien avec un riz pas
adapté !*

*Le risotto demande de l'attention quasi-permanente pendant sa cuisson.
Si vous êtes seul·e en cuisine, assurez-vous d'avoir préparé tout ce qui doit
l'être avant de lancer la cuisson.*

Émincer l'oignon et hacher l'ail. Préparer l'« accompagnement » de votre
risotto (courge, champignons, …).

Dans une casserole assez grosse pour contenir le bouillon, faire chauffer de
l'huile à feu vif. Ajouter l'oignon, faire revenir jusqu'à ce qu'il colore
bien. Ajouter l'ail, laisser légèrement colorer et déglacer avec un petit peu
de vinaigre. Ajouter le bouillon dans la casserole (ou l'eau — chauffée à la
bouilloire de préférence — et le bouillon commercial sous une forme
quelconque). Remuer, mettre un couvercle et porter à ébullition.

**Mise en place.** Mettre la casserole de bouillon sur feu moyen et y plonger une
louche. Mettre une seconde casserole sur le feu le plus proche de vous. Garder
le verre de vin blanc à portée de main.

Dans la seconde casserole, faire chauffer de l'huile à feu vif. Y faire
revenir quelques instants les grains de riz, qui doivent devenir un peu
translucides. Déglacer au vin blanc, remuer, passer à feu moyen-doux. Ajouter
alors le bouillon louche par louche : le risotto doit toujours être mouillé,
mais jamais noyé dans le liquide. Au début, on remet des louches très souvent
(le riz absorbe vite) ; plus la cuisson avance, plus la cadence diminue. Si ça
accroche trop, le risotto n'est pas assez mouillé.

J'utilise en général cette quantité de bouillon, mais seule la consistance du
risotto compte ! S'il est déjà assez mou/liquide sans avoir mis tout le
bouillon, inutile d'en mettre plus. S'il est encore dur à la fin, utiliser de
l'eau chaude pour terminer (c'est un peu triste, mais mieux que rien si on n'a
pas le temps de rallonger le bouilllon).

Goûter et rectifier l'assaisonnement — si on utilise du bouillon commercial
déjà bien salé, doser le sel avant la fin est très difficile. Servir dans des
assiettes creuses et ajouter l'accompagnement dessus.
